/* FAQ INTERACTIVE CSS */
body {
	margin: auto;
	text-align: center;
	font-size: 13px;
	font-family: 'Droid Sans', sans-serif;
	color: #505050;
}
img {
	border: 0;
}
br
{
    clear:both;
}
.cls-hidden
{
    display:none !important;
    visibility:hidden;
}
#siteContainer {
	display: block;
	margin: auto;
	width: 1003px;
}
#siteContents {
	position: relative;
	width: 100%;
	display: block;
	float: left;
}
#Level-1 {
	display: block;
	float: left;
	position: relative;
	width: 1003px;
	height: 96px;
	background-image: url(/Images/topRpt.jpg);
	background-repeat: repeat;
	z-index: 10;
}

#Level-1 .title {
    background-image: url("/Images/psLogo.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    font-size: 25px;
    height: 45px;
    left: 30px;
    padding-left: 75px;
    padding-top: 15px;
    position: absolute;
    top: 10px;
}

#Level-1 .logo {
    left: 30px;
    position: absolute;
    top: 10px;
}
#Level-1 .phone {
    color: #333333;
    display: block;
    font-size: 22px;
    right: 30px;
    position: absolute;
    top: 15px;
}

#Level-1 .phone a {
color: #333333;
font-size: 22px;
text-decoration: none;
}

#Level-1 ul {
display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 30px;
    top: 50px;
}

#Level-1 ul li {
float: left;
    list-style: none outside none;
    padding-left: 10px;
    font-size: 14px;
     padding-bottom: 5px;
}

#Level-1 ul li a {
    color: #ffffff;
    text-decoration: none;
    padding: 5px 10px;
}

#Level-1 ul li a:hover {
background-color: #428d37;
border-radius: 6px;
}

#Level-2 {
float: left;
display: block;
width: 1003px;
height:320px;
position: relative;
z-index: 9;
}

#Level-2 .slides_container {
    width:1003px;
    height:320px;
    overflow:hidden;
}

#Level-2 .slides_container div {
    width:1003px;
    height:320px;
    display:block;
}

#Level-2 .slide1 {
background-image: url(/Images/bannerSlide1.jpg);
}

#Level-2 .slide2 {
background-image: url(/Images/bannerSlide2.jpg);
}

#Level-2 .slide3 {
background-image: url(/Images/bannerSlide3.jpg);
}

#Level-2 .slide4 {
background-image: url(/Images/bannerSlide4.jpg);
}

#Level-2 .pagination {
    bottom: 30px;
    left: 50%;
    position: absolute;
    z-index: 6;
    margin: 0px;
    padding: 0px;
}

#Level-2 .pagination li {
    background-color: #494949;
    border: 1px solid #A6A7A3;
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 15px;
    list-style: none outside none;
    margin-left: 2px;
    width: 15px;
}
#Level-2 .pagination li.current {
    background-color: #FF6600;
}
#Level-2 .pagination li a {
    color: #494949;
    padding: 0 5px;
    text-decoration: none;
}
#Level-2 .pagination li.current a {
    color: #FF6600;
    text-decoration: none;
}

#Level-2 #formBox {
    background-image: url("/Images/formRptBG.png");
    background-repeat: repeat;
    border-bottom: 1px solid #D7DFE4;
    border-bottom-left-radius: 5px;
    border-left: 1px solid #D7DFE4;
    border-top: 1px solid #D7DFE4;
    border-top-left-radius: 5px;
    height: 245px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: 15px;
    width: 290px;
    z-index: 9;
}

#Level-2 #formBox .title {
    background-image: url("/Images/miniLogoBlack.png");
    background-repeat: no-repeat;
    color: #333333;
    float: left;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 1px 40px 10px 35px;
}

#Level-2 #formBox input {
 background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    display: block;
    float: left;
    height: 21px;
    margin-bottom: 5px;
    margin-left: 37px;
    padding: 5px;
    width: 225px;
}        

#Level-2 #formBox input.small {
     width: 100px;
}

#Level-2 #formBox input.submit {
background-color: #D839B2;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 25px;
    margin: 7px 0 0 9px;
    padding: 5px;
    width: 65px;
}


#Level-2 #formBox input[type="checkbox"], #formBoxListing input[type="checkbox"] {
    height: auto;
    margin: 11px 0 0 7px;
    width: auto;
      padding: 0;
}

#form input[type="checkbox"] {
  float: left;
    margin: 6px 0 0;
}


#Level-2 #formBox .tip, #form .tip, #formBoxListing .tip {
    background-color: #D839B2;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
    margin: 8px 0 0 7px;
    padding: 2px 6px;
     cursor: help;
}

#form .tip {
  margin: 2px 0 0 7px;
}

#Level-2 #formBox span {
    float: left;
    font-size: 15px;
    margin: 0 0 10px 37px;
}

#Level-2 #formBox p {
    float: left;
    margin: 0 0 10px;
    padding-left: 37px;
}

.ui-tooltip-content {
text-align: left;
}


/* New enquiry form */

#formBoxListing {
    background:#bddb85;
    border: 1px solid #e1dfe0;
    border-radius: 5px;
    padding: 10px;
    text-align: left;
    margin:0 0 30px 0;
}

#formBoxListing .title {
  background-image: url("/Images/miniLogoBlack.png");
    background-repeat: no-repeat;
    color: #333333;
    float: left;
    font-size: 18px;
    font-weight: normal;
    height: 27px;
    padding: 1px 40px 10px 30px;
    margin: 0px;
}

#formBoxListing input {
 background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    display: block;
    float: left;
    height: 21px;
    margin-bottom: 5px;
    margin-left: 31px;
    padding: 5px;
    width: 195px;
    margin-right: 0;
}        

#formBoxListing input.small {
     width: 75px;
}

#formBoxListing input.submit {
background-color: #D839B2;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 25px;
    margin: 7px 0 0 9px;
    padding: 5px;
    width: 65px;
}

#formBoxListing span {
   float: left;
    margin: 0 0 14px 31px;
    font-size: 15px;
       
}

#formBoxListing p {
    float: left;
    margin: 0 0 14px;
    padding-left: 31px;
  
}

/* End: New enquiry form */


#Level-2 h2 {
     color: #333333;
    font-size: 28px;
    font-weight: normal;
    position: absolute;
    left: 25px;
    text-align: left;
    top: 25px;
    margin: 0px;
    width: 430px;
}

#Level-2 .findOutMore {
  background-image: url("/Images/findOutMoreBtn.png");
    background-repeat: no-repeat;
    bottom: 55px;
    display: block;
    height: 62px;
    position: absolute;
    left: 25px;
    width: 221px;
}

#Level-3 {
float: left;
display: block;
width: 1003px;
position: relative;
}

#Level-3 #bucketCont {
   display: block;
    float: left;
    width: 100%;
}

#Level-3 #bucketCont .buckets {
   display: block;
    float: left;
    padding: 0 25px;
    width: 284px;
}

#Level-3 #bucketCont .buckets .title {
    background-repeat: no-repeat;
    color: #002847;
    float: left;
    font-size: 21px;
    height: 42px;
    margin-left: 3px;
    padding-left: 70px;
    padding-top: 18px;
}

#Level-3 #bucketCont .buckets .consumer {
  background-image: url(/Images/consumerImg.png);
}

#Level-3 #bucketCont .buckets .business {
  background-image: url(/Images/businessImg.png);
}

#Level-3 #bucketCont .buckets .email {
  background-image: url(/Images/emailImg.png);
}

#Level-3 #bucketCont .buckets p {
  float: left;
  text-align: left;
  width: 100%;
}

#Level-3 #bucketCont .buckets a {
  color: #002847;
  text-decoration: underline;
}



#Level-4 {
width: 1003px;
float: left;
display: block;
background-color: #cccccc;
height: 117px;
    margin-top: 10px;
}

#Level-4 .title {
  color: #118301;
    float: left;
    font-size: 43px;
    margin: 35px 0 0 25px;
}


#Level-4 .contactUs {
    background-image: url("/Images/contactUsBtn.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 62px;
    margin: 30px 25px 0 0;
    width: 221px;
text-indent: -5000px;
}

#Level-5 {
float: left;
width: 1003px;
display: block;
position: relative; 
margin-top: 30px;
padding-bottom: 205px;
}

#Level-5 #contentLeft {
float: left;
margin-left: 20px;
display: block;
width: 615px;
text-align: left;
}

#Level-5 #contentLeft h3 {
  color: #118301;
    font-size: 21px;
    margin: 0 0 14px;
    font-weight: normal;
}

#Level-5 #contentLeft h4 {
color: #333333;
font-size: 14px;
font-weight: normal;
}

#ShowHides {
    margin-left: -15px;
    text-align: left;
    width:615px;
}
.profile-text {
}
.profile-text p {
margin-top: 0;
}
#ShowHides h5 {
  background-image: url("/Images/showHide.png");
    color: #118301;
    cursor: pointer;
    font-size: 21px;
    font-weight: normal;
    height: 33px;
    margin: 1px 0 0;
    padding: 10px 0 0 15px;
    text-align: left;
    text-decoration: none;
    width: 615px;
}
#ShowHides h5:hover {
    color: #118301;
}

#ShowHides h5.active {
    color: #118301;
}

#ShowHides div {
    margin-left: 10px;
    text-align: left;
}

#Level-5 #footerLeft {
    bottom: 0;
    display: block;
    font-size: 11px;
    left: 20px;
    position: absolute;
    text-align: left;
    width: 615px;
}

#Level-5 #footerLeft a {
       color: #002847;
    text-decoration: underline;
}

#Level-5 #contentRight {
 float: right;
 display: block;
 margin-right: 20px;
 width: 266px;
 text-align: left;
}

#Level-5 #contentRight .RS-Box {
  float: left;
  display: block;
  margin-bottom: 35px;
  width: 100%;
}

#Level-5 #contentRight .RS-Box .title {
   color: #118301;
   font-size: 21px;
}

#Level-5 #contentRight .RS-Box .trolley {
     background-image: url("/Images/trolleyImg.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 45px;
    padding-left: 65px;
    padding-top: 15px;
    width: 195px;
}

#Level-5 #contentRight .RS-Box .pencil {
       background-image: url("/Images/pencilImg.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 35px;
    padding-left: 65px;
    padding-top: 8px;
    width: 195px;
}

#Level-5 #contentRight .RS-Box div {
 background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    height: 35px;
    width: 260px;
}

#Level-5 #contentRight .RS-Box div #search {
    border: medium none;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    width: 165px;
}

#Level-5 #contentRight .RS-Box div #submit {
  background-color: #D839B2;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 25px;
    margin-top: 5px;
    padding: 5px;
      width: 75px;
}

#Level-5 #contentRight .RS-Box a {
   color: #002847;
    text-decoration: underline;
}

#Level-5 #contentRight .RS-Box p span {
    float: right;
    text-align: right;
}

#Level-5 #contentRight .logos {
    position: absolute;
    display: block;
    bottom: 0px;
    right: 25px;
}

.linkedin-logo {
width: 108px !important;
height: 35px !important;
display: block;
}

#Level-6 {
float: left;
display: block;
background-image: url(/Images/footerRpt.jpg);
width: 1003px;
height: 300px;
background-repeat: repeat;
margin-top: 15px;
color: #ffffff;
}

#Level-6 .buckets {
     display: block;
    float: left;
    padding: 0 20px;
    width: 210px;
    text-align: left;
    margin-top: 30px;
}

#Level-6 .title {
    font-size: 21px;
}

#Level-6 .logo {
   background-image: url("/Images/miniLogo.png");
    background-repeat: no-repeat;
    padding-left: 30px;
}

#Level-6 ul {
  margin: 0px;
  padding: 0px;
}

#Level-6 ul li {
  list-style: none;
  margin-bottom: 14px;
}

#Level-6 ul li a {
  color: #ffffff;
  text-decoration: none;
}

#Level-6 .buckets div {
  background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    height: 35px;
    width: 100%;
}

#Level-6 .buckets div #search {
     border: medium none;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    width: 120px;
}

#Level-6 .buckets div #submit {
   background-color: #D839B2;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 25px;
    margin-top: 5px;
    padding: 5px;
      width: 70px;
}

.deginerinfo 
{
    float: left;
    padding: 0 0 10px;
    text-align: right;
    width: 100%;
}
.deginerinfo a
{
    text-decoration:none;
}

#ticker {
float: left;
    height: 200px;
    overflow: hidden;
   margin-top: 10px;
}

#ticker div {
float: left;
margin-top: 0px;
border: none !important;
height: auto !important;
width: auto !important;
font-style: italic;

padding-right: 5px;
}

#ticker div dt {

}

#ticker div dd {
text-align: right;
margin-bottom: 15px;
}

#datacardTab {
  float: left;
    margin-top: 30px;
    width: 600px;
}

#Level-1 .mobile-menu, #Level-3 #bucketContMobile, #mbFooter, #mbSponsors {
display: none;
}
@media screen and (min-width: 641px) {
#Level-1 .mobile-menu {
display: none !important;
}

}
@media screen and (max-width: 640px) {
#siteContainer {
width: 100%;
}
#Level-1 {
width: 100%;
height: auto;
background-repeat: repeat-x;
margin-bottom: 10px;
min-height: 110px;
background-size: 100% 100%;
}
#Level-1 .title {
   background-position: 5% 5px;
    background-size: 50px auto;    left: 0;
    padding-bottom: 14px;
    padding-left: 0;
    padding-top: 0;
    width: 100%;
font-size: 23px;
}
#Level-1 .logo {
		left: 0;
		position: absolute;
		top: 10px;
		width: 85%;
	}
#Level-1 .logo img {
	width: 40%;
}
#Level-1 .phone {
       position: absolute;
		left: 0;
		top: 50%;
		width: 85%;
		text-indent: 5%;
		font-size: 21px;
}
 #Level-1 .phone.listing-phone {
    top: 51%;
}
#Level-1 .phone a {
color: #333333;
font-size: 21px;
text-decoration: none;
}
#Level-1 .sf-menu {
display: none;
}
#Level-1 .mobile-menu, #mbPopup .mobile-menu {
margin: 97px 0px 0px;
position: static;
float: left;
width: 100%;
}

#Level-1 .mobile-menu {
display: none;
}

#mbPopup .mobile-menu {
margin: 0px;
}

#Level-1 .mobile-menu a, #Level-1 .mobile-menu span, #mbPopup .mobile-menu span, #mbPopup .mobile-menu a {
background-image: url("/Images/tpsMenuArrow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8e8e8), to(#c6c6c6));
   background-image: url("/Images/tpsMenuArrow.png"), -webkit-linear-gradient(top, #e8e8e8, #c6c6c6); 
   background-image: url("/Images/tpsMenuArrow.png"), -moz-linear-gradient(top, #e8e8e8, #c6c6c6);
   background-image: url("/Images/tpsMenuArrow.png"), -ms-linear-gradient(top, #e8e8e8, #c6c6c6);
   background-image: url("/Images/tpsMenuArrow.png"), -o-linear-gradient(top, #e8e8e8, #c6c6c6);

   background-position: 95% 50%, 0 0;
    background-repeat: no-repeat, repeat;
    border-top: 1px solid #F7F7F7;
    float: left;
    font-size: 21px;
    color: #333333;
    cursor: pointer;
    height: auto;
    padding: 16px 15% 16px 5%;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 80%;
}
#Level-1 .mobile-menu a:hover, #Level-1 .mobile-menu span:hover, #mbPopup .mobile-menu span:hover, #mbPopup .mobile-menu a:hover {
 background-image: url("/Images/tpsMenuArrowHover.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85cc7a), to(#3b8031));
   background-image: url("/Images/tpsMenuArrowHover.png"), -webkit-linear-gradient(top, #85cc7a, #3b8031); 
   background-image: url("/Images/tpsMenuArrowHover.png"), -moz-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowHover.png"), -ms-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowHover.png"), -o-linear-gradient(top, #85cc7a, #3b8031);
border-radius: 0px;
color: #fff;
border-top: 1px solid #d6eed2;
}
#Level-1 .mobile-menu span.active, #mbPopup .mobile-menu span.active {

 background-image: url("/Images/tpsMenuArrowActive.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85cc7a), to(#3b8031));
   background-image: url("/Images/tpsMenuArrowActive.png"), -webkit-linear-gradient(top, #85cc7a, #3b8031); 
   background-image: url("/Images/tpsMenuArrowActive.png"), -moz-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowActive.png"), -ms-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowActive.png"), -o-linear-gradient(top, #85cc7a, #3b8031);
color: #fff;
background-position: 96% 50%, 0 0;
border-top: 1px solid #d6eed2;
}
#Level-1 .mobile-menu div ul li a, #mbPopup .mobile-menu div ul li a {
background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: none;
    height: auto;
    padding: 0;
    text-indent: 0;
    width: auto;
}
#Level-1 .mobile-menu div ul li a:hover, #mbPopup .mobile-menu div ul li a:hover {
background: none;
color: #333333;
border: none;
}
#Level-1 .mobile-menu div ul, #mbPopup .mobile-menu div ul {
float: left;
    margin: 10px 0;
    padding: 0 5%;
    position: static;
    width: 90%;
}
#Level-1 .mobile-menu div ul li, #mbPopup .mobile-menu div ul li {
float: none;
    padding: 5px 0;
    text-align: left;
list-style: none;
}

#Level-1 .mobile-menu div , #mbPopup .mobile-menu div  {
float: left;
width: 100%;
}

#Level-1 .mobile-menu .close-item {
display: none;
}

#mbPopup .mobile-menu .close-item {
display: block;
}

#mbPopup .mobile-menu {
display: block !important;
}

#Level-2 {
display: none;
}
#Level-3 {
width: 100%;
}
#Level-3 #bucketCont {
display: none;
}
#Level-3 #bucketContMobile {
display: block;
}
#Level-3 #bucketContMobile .buckets {
width: 90%;
padding: 0 5%;
display: block;
    float: left;
}
#Level-3 #bucketContMobile .buckets .title {
  background-position: 0 0px, 100% 50%;
    background-repeat: no-repeat;
    color: #002847;
    float: left;
    font-size: 21px;
    height: 42px;
    margin: 10px 0;
    padding-left: 10%;
    padding-top: 18px;
    text-align: left;
    text-indent: 13%;
    width: 90%;
cursor: pointer;
}

#Level-3 #bucketContMobile .buckets .consumer {
  background-image: url(/Images/consumerImg.png), url("/Images/bucketArrowSH.png");
}

#Level-3 #bucketContMobile .buckets .business {
  background-image: url(/Images/businessImg.png), url("/Images/bucketArrowSH.png");
}

#Level-3 #bucketContMobile .buckets .email {
  background-image: url(/Images/emailImg.png), url("/Images/bucketArrowSH.png");
}

#Level-3 #bucketContMobile .buckets p {
  float: left;
  text-align: left;
  width: 100%;
}

#Level-3 #bucketContMobile .buckets a {
  color: #002847;
  text-decoration: underline;
}
#Level-4 {
width: 100%;
height: auto;
}
#Level-4 .title {
font-size: 22px;
    margin: 15px 0;
    padding-left: 5%;
    text-align: left;
    width: 45%;
}
#Level-4 .contactUs {
 background-color: #d334ab; 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e94fd1), to(#d334ab));
   background-image: -webkit-linear-gradient(top, #e94fd1, #d334ab); 
   background-image:    -moz-linear-gradient(top, #e94fd1, #d334ab);
   background-image:     -ms-linear-gradient(top, #e94fd1, #d334ab);
   background-image:      -o-linear-gradient(top, #e94fd1, #d334ab);
border: 2px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 20px;
    margin: 15px 5% 0 0;
    padding: 16px 0;
    text-decoration: none;
    width: 40%;
height: auto;
text-indent: 0px;
}
#Level-5 {
width: 100%;
margin-top: 10px;
padding: 0px;
margin-bottom: 20px;
}
#Level-5 #contentLeft {
 padding: 0;
    width: 100%;
margin: 0px;
}
#Level-5 > #contentLeft > h1, #Level-5 > #contentLeft > h2, #Level-5 > #contentLeft > h3, #Level-5 > #contentLeft > h4, #Level-5 > #contentLeft > p {
padding: 0% 5%;
}
#Level-5 #contentLeft h1 {
font-size: 20px;
}
#Level-5 #contentLeft h2 {
font-size: 17px;
}
#Level-5 #contentLeft h3 {
font-size: 16px;
}

#Level-5 #contentRight {
 height: 1px;
    left: -1000px;
    position: absolute;
    top: -1000px;
    visibility: hidden;
    width: 1px;
}
#Level-5 #ShowHides {
margin: 0px;
}

#Level-5 #ShowHides h5 {

   background-image: url("/Images/tpsMenuArrow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8e8e8), to(#c6c6c6));
   background-image: url("/Images/tpsMenuArrow.png"), -webkit-linear-gradient(top, #e8e8e8, #c6c6c6); 
   background-image: url("/Images/tpsMenuArrow.png"), -moz-linear-gradient(top, #e8e8e8, #c6c6c6);
   background-image: url("/Images/tpsMenuArrow.png"), -ms-linear-gradient(top, #e8e8e8, #c6c6c6);
   background-image: url("/Images/tpsMenuArrow.png"), -o-linear-gradient(top, #e8e8e8, #c6c6c6);

   background-position: 95% 50%, 0 0;
    background-repeat: no-repeat, repeat;
    border-top: 1px solid #F7F7F7;
    color: #333333;
    cursor: pointer;
    font-size: 20px;
    height: auto;
    padding: 16px 15% 16px 5%;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 80%;
}
#Level-5 #ShowHides h5:hover {

 background-image: url("/Images/tpsMenuArrowHover.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85cc7a), to(#3b8031));
   background-image: url("/Images/tpsMenuArrowHover.png"), -webkit-linear-gradient(top, #85cc7a, #3b8031); 
   background-image: url("/Images/tpsMenuArrowHover.png"), -moz-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowHover.png"), -ms-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowHover.png"), -o-linear-gradient(top, #85cc7a, #3b8031);

border-radius: 0px;
color: #fff;
border-top: 1px solid #d6eed2;
}
#Level-5 #ShowHides h5.active {

 background-image: url("/Images/tpsMenuArrowActive.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85cc7a), to(#3b8031));
   background-image: url("/Images/tpsMenuArrowActive.png"), -webkit-linear-gradient(top, #85cc7a, #3b8031); 
   background-image: url("/Images/tpsMenuArrowActive.png"), -moz-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowActive.png"), -ms-linear-gradient(top, #85cc7a, #3b8031);
   background-image: url("/Images/tpsMenuArrowActive.png"), -o-linear-gradient(top, #85cc7a, #3b8031);

color: #fff;
background-position: 96% 50%, 0 0;
border-top: 1px solid #d6eed2;
}

#Level-5 #ShowHides div {
margin: 0;
padding: 0 5%;
}

#Level-6 {
display: none;
}
.deginerinfo {
display: none;
}
#siteContents .mobile-hide {
display: none;
}

.staff-member {
 float: left;
    margin: 0 0 20px;
    padding: 10px 5%;
    width: 90%;
border: none;
}

.staff-member .bio {

 float: left;
    margin: 0;
    width: 100%;
}

.client {
padding: 0 5% 20px;
}

#contact {
width: 90%;
padding: 10px 5%;
border: none;
}

#contact iframe {
display: none;
}

.partners-mobile tr td {
  display: block;
    float: left;
    height: 100px;
    width: 49%;
overflow: hidden;
}

.newsletter-mb {
margin: 0 5%;
}

.table1 {
 margin: 0 5%;
    width: 90% !important;
}

.table1 td {
padding: 5px;
}

#datacard-print {
display: none;
}

.listing table {
width: 100%;
}

.listing table li {
 
}

#datacardTab {
padding: 0 4%;
width: 92%;
margin: 0px;
}

.listing img[src="/Images/DatacardLogo.gif"] {
display: none;
}

.Name h1 {
font-size: 25px;
}

#mbFooter {
background-color: #383838;
position: fixed;
bottom: 0px;
left: 0px;
display: block;
width: 100%;
height: 56px;
z-index: 99;
}

#mbFooter .back {
background-image: url("/Images/tpsMenuArrowHover.png");
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin-top: 14px;
    padding-left: 5%;

transform:rotate(180deg);
-ms-transform:rotate(180deg); 
-moz-transform:rotate(180deg);
-webkit-transform:rotate(180deg); 
-o-transform:rotate(180deg); 
    width: 18px;
float: left;
}

#mbFooter .contact-btn {
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e850d1), to(#d432a9));
   background-image: -webkit-linear-gradient(top, #e850d1, #d432a9); 
   background-image: -moz-linear-gradient(top, #e850d1, #d432a9);
   background-image: -ms-linear-gradient(top, #e850d1, #d432a9);
   background-image: -o-linear-gradient(top, #e850d1, #d432a9);
  border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    margin-right: 5%;
    padding: 17px 15px;
    text-decoration: none;
}

.detailCol {
display: none;
}

.FooterCell:first-of-type {
display: none;
}

.mobile-popup {
background-image: url("/Images/tspMenuBtn.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    height: 32px;
    position: absolute;
    right: 5%;
    top: 23px;
    width: 35px;
}

#mbPopup {
display: none;
}

#form {
padding: 10px 4%;
width: 92%;
border: none;
}

#form table {
width: 100%;
}

#form input, #form textarea {
width: 100% !important;
}

#mbSponsors {
 background-image: url("/Images/mbSponsors.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 90% auto;
    display: block;
    float: left;
    height: 70px;
    
    padding: 0 5%;
    width: 90%;
}

#mbSponsors a {
background-color: transparent;
    display: block;
    float: left;
    height: 70px;
    width: 25%;
}

#siteContents {
padding-bottom: 70px;
}

#newsletter-print {
display: none;
}
}

@media screen and (max-width: 430px){
	#Level-1 .logo img {
		width: 65%;
	}
	#Level-1 .phone {
		position: absolute;
		left: 0;
		top: 50%;
		width: 90%;
		text-indent: 5%;
		font-size: 21px;
	}
    #Level-1 .phone.listing-phone {
        top: 51%;
    }


/*Ebook Slider*/

#Level-2 .slide1.ebook-slider {
    background-image: url(/Images/bannerleadgeneration.jpg);
}
#Level-2 .slide1.ebook-slider h2 {
    top: 100px;
    font-size: 38px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    width: 600px;
}